body {
  margin: 0;
  font-family: Arial, sans-serif;
  background: #f6b36b;
  text-align: center;
}

header {
  padding: 20px;
}

.top-bar {
  background-color: #ffd8ae;
  border-radius: 10px;
  padding: 8px;
  top: 10px;
  margin: 40px;
  display: flex;
  align-items: center;
  justify-content: space-between; /* título a la izquierda, menú a la derecha */
}

.top-bar1 {
  background-color: #ffd8ae;
  border-radius: 10px;
  padding: 8px;
  top: 10px;
  margin: 40px;
  display: flex;
  align-items: center;
  justify-content: space-between; /* título a la izquierda, menú a la derecha */
}

.titulo-1 {
  margin: 0;
}

.titulo p {
  margin: 0;
  font-size: 14px;
  color: #666;
}

.hero{
    border-radius: 50%
}

.menu select {
  padding: 6px 10px;
  font-size: 16px;
}

.titulo-1{
border-radius: 10px;
padding: 15px;
}

.catalogo {
  padding: 20px;
}

.grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
  gap: 15px;
}

.producto {
  background: #fff;
  padding: 20px;
  border-radius: 12px;
}

.contacto a {
  display: inline-block;
  margin-top: 20px;
  padding: 12px 20px;
  background: black;
  color: white;
  text-decoration: none;
  border-radius: 8px;
}

.menu{
    display: flex;
    padding: 10px;
    column-gap: 10%;
}

.foto1{ 
    width: 100%;
    height: 100%;
    border-radius: 10px;

}

.foto2{
    width: 100%;
    height: 100%;
    border-radius: 10px ;
}

.foto3{
    width: 100%;
    border-radius: 20px;
    height: 100%;
}

a{
    text-decoration: none;
    color: inherit;
}

.boton{
  display: inline-block;
  margin-top: 20px;
  padding: 12px 20px;
  background: black;
  color: white;
  text-decoration: none;
  border-radius: 8px;
}

@media (max-width: 768px) {
  .catalogo {
    font-size: 16px;     /* Texto más pequeño */
    padding: 20px;       /* Menos espacio */
    max-width: 100%;     /* Que use todo el ancho */
  }
}